GLOBAL CONFIGURATION (SDL3 client)

The SDL3 client configuration location is @SYSCONF_DIR@/sdl-freerdp.json
File format is JSON

Supported options:

    isUserConfigEnabled

            JSON boolean
            Allow or block per user configuration file support.

    All user level options from CONFIGURATION FILE can be set here too